# Generated by Django 2.2.16 on 2020-10-03 22:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("main_app", "0002_mark_creator_as_nullable"),
    ]

    operations = [
        migrations.AddField(
            model_name="notification",
            name="celery_task_id",
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
